.community-container {
  padding: 0px 6rem;
  height: 50vh;
  width: 100vw;
  color: white;
  display: flex;
  align-items: center;
  gap: 20rem;
}

.com-title {
  position: relative;
  /* max-width: 30rem; */
  /* font-weight: 500; */
  color: #fff;
}

.com-title1 {
  margin-left: 3rem;
  font-family: "Cairo", sans-serif;
  font-size: 60px;
  /* z-index: 1; */
}

.com-title2 {
  font-size: 100px;
  opacity: 0.6;
  position: absolute;
  top: -0.5rem;
  color: #191919;
  font-family: "Cairo", sans-serif;
  font-weight: 400;
  z-index: -1;
}

.com-details {
  display: flex;
  align-items: center;
  gap: 2rem;
}

.com-icon {
  border-radius: 50%;
  background-color: #34373d;
  color: #f42f64;
  padding: 0.5rem;
}

.com-img {
  width: 50vw;
  position: relative;
  bottom: 10rem;
}

.fit1 {
  position: absolute;
  width: 20vw;
  top: -13rem;
  right: 8rem;
}
.fit2 {
  position: absolute;
  width: 25vw;
  right: 20rem;
}
.fit3 {
  position: absolute;
  right: 8rem;
}
